[Z]
ZY=1
F0=7
TIME=0
ZI=0
[0]
LT=t
LR=r
LE=e
LW=w
LQ=q
LG=g
LF=f
LD=d
LS=s
LA=a
LB=b
LV=v
LC=c
LX=x
LZ=z
LY=ef
LU=er
LI=ew
LO=rw
LP=vx
LH=dv
LJ=df
LK=ds
LL=fs
LN=cv
LM=cx
RT=y
RR=u
RE=i
RW=o
RQ=p
RG=h
RF=j
RD=k
RS=l
RA=;
RB=n
RV=m
RC=,
RX=.
RZ=/
RY=ij
RU=iu
RI=io
RO=ou
RP=.m
RH=km
RJ=jk
RK=kl
RL=jl
RN=,m
RM=,.
[1]
DT=t
DR=r
DE=e
DW=w
DQ=q
DG=g
DF=f
DD=d
DS=s
DA=a
DB=b
DV=v
DC=c
DX=x
DZ=z
DY=@
DU=^
DI=!
DO=?
DP=~
DH=(
DJ="
DK=_
DL=:
DN=[
DM=<
D1=;
D2=,
D3=.
D4=/
[2]
LNY=fw
LNU=
LNI=
LNO=
LNP=
LNH=
LNJ=
LNK=
LNL=
LNN=
LNM=
LAO=
LAP=
LAL=
LAY=
LAU=
LAI=
LAH=
LAJ=
LAK=
LAN=
LAM=
LAC=
LAZ=xz
LA1=
LA2=
LA3=
LA4=
LA5=
LA6=
RNY=
RNU=km
RNI=
RNO=
RNP=,.
RNH=iu
RNJ=ij
RNK=ou
RNL=io
RNN=,m
RNM=.m
RAO=op
RAP=./
RAL=;l
RAY=;y
RAU=;u
RAI=;i
RAH=;h
RAJ=;j
RAK=;k
RAN=;n
RAM=;m
RAC=,;
RAZ=
RA1=
RA2=
RA3=
RA4=
RA5=
RA6=
[3]
X1=./
XX1=0
X2=uy
XX2=0
X3=iy
XX3=0
X4=oy
XX4=0
X5=hj
XX5=0
X6=hk
XX6=0
X7=hl
XX7=0
X8=mn
XX8=0
X9=,n
XX9=0
X0=.n
XX0=0
BY=;y
BU=;u
BI=;i
BH=;h
BJ=;j
BK=;k
BN=;n
BM=;m
BC=,;
BA=
BQ=
BW=
